*{
    margin: 0;
    padding: 0;
}
.contact-banner-section .background_image{
    width: 100%;
    height: 320px;
    background-image: url(/assets/images/contact/contact.jpg);
    background-size: cover;
}
 .contact-banner-section .background_image .blur{
    width: 100%;
    height: 100%;
    background: rgb(0,0,0,0.6);
    display: flex;
    justify-content: start;
    /* padding-left: 7%; */
    align-items: center;
}
.contact-banner-section .background_image .blur .blur_on_write{
    font-size: 40px;
    color: whitesmoke;
    font-weight: bold;
    position: relative;
   text-transform: uppercase;
    font-family: 'Poppins', sans-serif !important;

}
.contact-banner-section .background_image .blur .blur_on_write::before{
    width: 9%;
    height: 6%;
    content: '';
    background-color: white;
    position: absolute;
    bottom: 0;
    left: 0;
}
.contact-banner-section .background_image .blur .blur_on_write::after{
    width: 6%;
    height: 5%;
    content: '';
    background-color: white;
    position: absolute;
    bottom: -10px;
    left: 0;
}
.contact-body-section .main .container .parent{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;

}
.contact-body-section .main .container .parent .parent-left{
    width: 800px;

}
.contact-body-section .main .container .parent .parent-left h4{
    font-size: 50px;
    color: #0f2744;
}
.contact-body-section .main .container .parent .parent-left p{
    font-size: 17.5px;
    line-height: 26px;
    letter-spacing: 0.1px;
}
.for-top-gap{
    margin-top: 0px !important;
}
.contact-body-section .main .container .parent .parent-left input{
    width: 100%;
    padding: 30px 0px 11px 14px;
    outline:1px solid #e4e4e7;
    background-color: #e4e4e7;
    color: #000;
    margin: 10px 0px;

}
.contact-body-section .main .container .parent .parent-left textarea{
    width: 100%;
    padding: 30px 0px 11px 14px;
    outline:1px solid #e4e4e7;
    background-color: #e4e4e7;
    color: #000;
    margin: 15px 0px 10px 0px;
    height: 230px !important;

}
.contact-body-section .main .container .parent .parent-left button{
    width: 100%;
    background-color: #A71836;
    border: navajowhite;
    color: white;
    margin: 10px 0px;
    padding: 15px 0px;
}

.contact-body-section .main .container .parent .parent-right{
    width: 430px;

}
.contact-body-section .main .container .parent .parent-left .art{
    display: flex;
    justify-content: space-between;
}
.contact-body-section .main .container .parent .parent-left .art input{
    width:49%;
}

.contact-body-section .main .container .parent .parent-right .map{
    width: 100%;
    height: 350px;
}

.contact-body-section .main .container .parent .parent-right .map iframe{
    width: 100%;
    height: 100%;
}
.contact-body-section .main .container .parent .parent-right .down{
    width: 90%;
    padding: 30px 0px;
}
.contact-body-section .main .container .parent .parent-right .down .sec{
    display: flex;
    margin: 10px 0px 0px 0px;
}
.contact-body-section .main .container .parent .parent-right .down .sec .sec-left i{
color: #A71836;
margin: 0px 10px 0px 0px;
}
.contact-body-section .main .container .parent .parent-right .down .sec .sec-right h6{
    color: #0f2744;
    font-size: 21px;
}

.contact-body-section .main .container .parent .parent-right .down .sec .sec-right p{
    color: #0f2744;
    font-size: 17px;
}
.contact-body-section .main .container .parent .parent-right .down .sec .sec-right p a{
    color: #0f2744;
    font-size: 17px;
}
@media(max-width:1400px){
    .main .container .parent .parent-left {
        width: 100%;
    }
    .main .container .parent .parent-right {
        width: 100%;
    }
    .main .container .parent .parent-right .down {
        width: 100%;
        padding: 30px 0px;
    }
    .main .container .parent .parent-right .map {
        width: 100%;
        height: 350px;
        margin: 5px 0px 0px 0px;
    }
}
